groups:
  default:
    default: true
    permissions:
    - modifyworld.*
    - ChestShop.shop.buy
    - ChestShop.shop.sell
    - worldguard.region.wand
    - worldedit.wand
    - worldedit.selection.pos
    - worldguard.region.claim
    - worldguard.region.info.*
    - worldguard.region.addowner.own.*
    - worldguard.region.removeowner.own.*
    - worldguard.region.addmember.own.*
    - worldguard.region.removemember.own.*
    - worldguard.region.setparent.own.*
    - worldguard.region.remove.own.*
    - worldedit.selection.hpos
    - worldedit.selection.expand
    - essentials.signs.create.protection
    - essentials.signs.create.trade
    - essentials.signs.break.protection
    - essentials.signs.break.trade
    - essentials.signs.use.balance
    - essentials.signs.use.buy
    - essentials.signs.use.disposal
    - essentials.signs.use.enchant
    - essentials.signs.use.free
    - essentials.signs.use.gamemode
    - essentials.signs.use.heal
    - essentials.signs.use.info
    - essentials.signs.use.kit
    - essentials.signs.use.mail
    - essentials.signs.use.protection
    - essentials.signs.use.repair
    - essentials.signs.use.sell
    - essentials.signs.use.time
    - essentials.signs.use.trade
    - essentials.signs.use.warp
    - essentials.signs.use.weather
    - essentials.signs.anti.plagiat
    - essentials.build
    - essentials.balance
    - essentials.pay
    - essentials.balancetop
    - essentials.msg.url
    - essentials.help.worldedit
    - essentials.mail.send
    - essentials.mail
    - essentials.kit
    - essentials.afk
    - essentials.helpop
    - essentials.msg
    - essentials.list
    - essentials.rules
    - essentials.spawn
    - essnetials.null
    - essentials.home
    - essentials.home.bed
    - essentials.sethome
    - essentials.sethome.multiple.deafult
    - essentials.tpaccept
    - essentials.tpdeny
    - essentials.delhome
    - essentials.tpa
    - essentials.warp
    - essentials.warp.list
    - essentials.kits.tools
    - essentials.kits.Notch
    - essentilas.kits.firework
    - essentials.motd
    - essentials.money
    prefix: '&7[&aИгрок&7]&8=>&f&o'
    suffix: '&f'
  builder:
    inheritance:
    - default
    permissions:
    - essentials.spawner.*
    - essentials.clearinventory
    - essentials.kick
    - essentials.weather
    - essentials.vanish
    - essentials.gamemode
    - essentials.speed
    - essentilas.sethome.multiple.moder
    - worldedit.*
    - worldguard.region.unlimited
    prefix: '&4[&aСтроитель&4]&f'
  help:
    inheritance:
    - default
    permissions:
    - essentials.bigtree
    - essentials.kick
    - essentials.mute
    - worldguard.flag.*
    - essentials.feed.others
    - essentials.workbench
    - chatcontrol.bypass.dupe
    - chatcontrol.bypass.time
    - essentials.time
    - essentials.time.set
    - essentials.afk.kickexempt
    - essentials.msg.color
    - essentilas.kits.color
    - essentials.chat.color
    - essentials.seen.extra
    - essentials.sethome.multiple.help
    prefix: '&a[&5Helper&a]&f'
    suffix: '&f'
  vip:
    inheritance:
    - default
    permissions:
    - essentials.warp.list
    - essentials.afk.kickexempt
    - essentials.keepxp
    - essentials.tp.others
    - essentials.tp
    - essentials.feed
    - essentials.sethome.multiple.vip
    - essentials.kits.vip
    - essentials.kits.color
    - essentials.balance.others
    - essentials.balancetop
    - essentials.tpa
    - essentials.time
    - essentials.weather
    - essentials.back
    - essentials.back.ondeath
    - essentials.tpahere
    - essentials.msg.color
    - essentials.chat.color
    prefix: '&4[&6&lV&f.&6&lI&f.&6&lP&4]&a'
    suffix: '&6'
  vip+:
    inheritance:
    - default
    permissions:
    - essentials.setwarp
    - essentials.time.set
    - essentials.joinfullserver
    - essentials.protect.damage.lava
    - essentials.sethome.multiple.vip+
    - essential.heal
    prefix: '&6[&aV.I.P&cP&6L&5U&4S&6]&l'
    suffix: '&a'
  Premium:
    inheritance:
    - default
    permissions:
    - OpenInv.exempt
    - essentials.heal
    - essentials.chat.magic
    - essentials.afk.kickexempt
    - essentials.vanish
    - essentials.vanish.effect
    - essentials.compass
    - essentials.sethome.multiple.premium
    - essentials.repair
    - essentials.repair.armor
    - essentials.repair.enchanted
    - essentials.protect.damage.lava
    - essentials.protect.damage.creeper
    - essentials.kits.premium
    - essentials.tpo
    - essentials.nick.magic
    - essentials.nick.color
    - essentials.msg.magic
    - essentials.chat.magic
    - essentials.chat.format
    - essentials.mute.exempt
    - essentials.weather
    - essentials.clearinventory
    - essentials.tphere
    prefix: '&6|&5Прем&o&fи&6&lум&6|&f'
    suffix: '&c'
  police:
    inheritance:
    - default
    permissions:
    - essentials.vanish
    - essentials.vanish.see
    - essentials.home.others
    - essentials.chat.spy
    - essentials.fly.others
    - essentials.heal.others
    - essentials.god.others
    - essentials.kill
    - essentials.exp.give.others
    - worldedit.*
    - worldguard.*
    - ChestShop.*
    - iConomy.*
    - essentials.tp
    - penInv.openself
    prefix: '&1[&3Police&1]&b'
    suffix: '&a'
  moder:
    inheritance:
    - default
    permissions:
    - OpenInv.search
    - OpenInv.crossworld
    - OpenInv.exempt
    - OpenInv.silent
    - essentials.ban
    - essentials.ban.notify
    - essentials.banip
    - essentials.broadcast
    - essentials.clearinventory
    - essentials.delwarp
    - essentials.eco.loan
    - essentials.ext
    - essentials.getpos
    - essentials.helpop.recieve
    - essentials.home.others
    - essentilas.sethome.multiple.moder
    - essentials.jails
    - essentials.jump
    - essentials.kick
    - essentials.kick.notify
    - essentials.kill
    - essentials.mute
    - essentials.nick.others
    - essentials.realname
    - essentials.setwarp
    - essentials.signs.create.*
    - essentials.signs.break.*
    - essentials.spawner
    - essentials.thunder
    - essentials.time
    - essentials.time.set
    - essentials.protect.alerts
    - essentials.ptime
    - essentials.ptime.others
    - essentials.togglejail
    - essentials.top
    - essentials.tp
    - essentials.tphere
    - essentials.tppos
    - essentials.tptoggle
    - essentials.unban
    - essentials.unbanip
    - essentials.fly
    - essentials.whois
    - essentials.world
    - worldguard.region.unlimited
    - chatcontrol.admin
    - chatcontrol.commands.*
    - chatcontrol.bypass.*
  stmoder:
    inheritance:
    - default
    permissions:
    - OpenInv.override
    - OpenInv.*
    - essentials.*
    - worldedit.*
    - worldguard.*
    - ChestShop.admin
    prefix: '&2[&dСтарший&aМодератор&2]'
    suffix: '&a'
  mladmin:
    inheritance:
    - default
    permissions:
    - '*'
    prefix: '&5[&aМладший&4Админ&5]'
    suffix: '&o'
  admin:
    inheritance:
    - default
    permissions:
    - '*'
    - -bukkit.command.*
    prefix: '&6&o[&4Администратор&6&o]&c&l'
    suffix: '&e&o'
users:
